{stdenvNoCC}:
stdenvNoCC.mkDerivation {
  pname = "neofox";
  version = "2023.06.30";

  src = ./neofox;

  installPhase = ''
    runHook preInstall

    mkdir -p $out
    cp *.png $out

    runHook postInstall
  '';
}
